smplayer dependency on mplayer1

Ronald F. Guilmette rfg at tristatelogic.com
Tue May 20 00:54:30 UTC 2014


Looking at the Makefile for multimedia/smplayer it appears to me
that smplayer is dependent upon the 1.x version of mplayer being
installed, however there exists what I would guess is a later
and better version of mplayer called multimedia/mplayer2 in the
ports tree.

So why is smplayer dependent upon an oldre (and now obsolete?)
version of mplayer?


More information about the freebsd-ports mailing list